Bug 223970 - [kn_IN] Consonant + Halant + Consonant + Dependent Vowel not appearing properly in some rare cases
[kn_IN] Consonant + Halant + Consonant + Dependent Vowel not appearing proper...
Status: CLOSED DUPLICATE of bug 223971
Product: Fedora
Classification: Fedora
Component: fonts-indic (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Parag Nemade
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-23 07:37 EST by Ramakrishna Reddy Yekulla
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-29 00:06:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
The Actually results of the words. (165.28 KB, image/png)
2007-01-23 07:37 EST, Ramakrishna Reddy Yekulla
no flags Details

  None (edit)
Description Ramakrishna Reddy Yekulla 2007-01-23 07:37:42 EST
Description of problem:
Halant + Consonant + Dependent Vowel not appearing properly in some cases, the
ligaure rules need to be changed and some anchor points neend to be added in the
right places. This occurs during the formation of certain words.

Version-Release number of selected component (if applicable):

fonts-kannada-2.0.12-1.fc7

How reproducible:
Every time

Steps to Reproduce:
1. gedit
2. Activate SCIM
3. Select SCIM-inscript
4. Input the following keysequence, look for the complex conjuct combinations
(RAW UNICODE provided)
**********************************
ಚಂದಾದಲ್ಲಿ :: ;xoeondnf ::  ಲ್ಲಿ  -  0CB2 + OCCD +0CB2 + 0CBF
ಲಿನಕ್ಸ್ :: nfvkdmd  :: ಕ್ಸ್   - 0C95 + 0CCD + 0CB8 
ಕ್ಲೈಂಟ್ :: kdnwx'd :: ಕ್ಲೈ  0C95 + 0CCD + 0CB2 + 0CC8
ಅಪ್ಗ್ರೇಡ್ :: Dhdidjs[d :: ಪ್ಗ್ರೇ - 0CAA + 0CCD + 0C97 + 0CCD + 0CB0 + 0CC0
ತಂತ್ರಜ್ಞಾನ :: lxldj%ev :: ಜ್ಞಾ - 0C9C +0CCD +  0C9E + 0CBE 
ಪರೀಕ್ಷಿಸಲು :: hjr&fmng :: ಕ್ಷಿ -  0C95 + 0CCD + 0C97 + 0CBF
  
Actual results:

Attached as a screenshot.

Expected results:

Attached as a Screenshot.

Additional info:
Comment 1 Ramakrishna Reddy Yekulla 2007-01-23 07:37:42 EST
Created attachment 146288 [details]
The Actually results of the words.
Comment 2 Parag Nemade 2007-01-29 00:06:42 EST

*** This bug has been marked as a duplicate of 223971 ***

Note You need to log in before you can comment on or make changes to this bug.